Support » Plugins and Hacks » [Plugin: eShop] escape() is deprecated in 3.6 debug message

  • Resolved slepi

    (@slepi)


    Upgrade to WP 3.6 results in numerous “Notice: wpdb::escape is deprecated since version 3.6! Use wpdb::prepare() or esc_sql() instead.” debug messages?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: eShop] escape() is deprecated in 3.6 debug message’ is closed to new replies.